@charset "utf-8";

/* --------------------- */
/* ---- メインカラム ----- */
/* --------------------- */
/*--------------------------*/
/*login_Member_registration.htmlここから*/
/*--------------------------*/

.login_wrap_ttl h1 {
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
}


.login_wrap_ttl {
    height: 39px;
    background-color: #003A64;
}
.already_member_btn_sp {
    display: none;
}

.login_wrap_content {
    padding: 20px 0;
    background-color: #F4F4F4;
}

.login_wrap_content_ttl p {
    font-size: 24px;
    font-weight: 600;
    color: #003A64;
    text-align: center;
    margin-bottom: 35px;
}

.circle_box_pc {
    display: flex;
    justify-content: center;
}

/*サークル*/
.point_circle_wrap {
    padding: 0 20px;
}

.circle {
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    width: 220px;
    height: 220px;
    line-height: 100px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    position: relative;
    box-shadow: 0 1px 6px 0 #707070;
}

.circle img {
    width: auto;
    position: relative;
    bottom: 10px;
    vertical-align: bottom;
}

.circle p:nth-child(2) {
    font-size: 14px;
    font-weight: 600;
    color: #252525;
    text-align: center;
    line-height: normal;
}

.circle p:nth-child(3) {
    font-size: 12px;
    color: #252525;
    text-align: center;
    line-height: normal;
    margin-top: 10px;
}

.circle_box_sp {
    display: none;
}

/*サークル*/

.login_btn_box {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

/*すでに会員の方はこちらから(pc)ボタンここから*/
    .already_member_btn_pc {
        display: none;
    }

    .already_member_btn_pc {
        display: flex;
        justify-content: center;
        flex-direction: column;
        margin: 20px auto;
    }

    .already_member_btn_pc label {
        margin: 0 auto;
        position: relative;
        background-color: #003A64;
        color: #FFFFFF;
        font-size: 18px;
        font-weight: 600;
        padding: 9px 82px 9px 30px;
        display: inline-block;
        border-radius: 8px;
    }

    .already_member_btn_pc label::after {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 6px;
        height: 6px;
        -webkit-transform: translate(-50%, -50%) rotate(135deg);
        transform: translate(-50%, -85%) rotate(135deg);
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        content: "";
        right: 30px;
        left: auto;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }

    /*    Label・inputここから*/
    /*    非表示*/
    .already_member_btn_pc .hidden_show {
        height: 0;
        padding: 0;
        overflow: hidden;
        opacity: 0;
        transition: 0.8s;
    }

    /*    クリックで中身表示*/
    .already_member_btn_pc input:checked ~ .hidden_show {
        padding: 20px 0;
        height: auto;
        opacity: 1;
    }

    /*チェック・>は見えなくする*/
    #label_already_member_btn_pc {
        display: none;
    }

    .already_member_btn_pc input:checked + label:after {
        display: none;
    }

    /*    アイコン切り替え*/
    .already_member_btn_pc input:checked + label:before {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 6px;
        height: 6px;
        -webkit-transform: translate(-50%, -50%) rotate(315deg);
        transform: translate(-50%, -85%) rotate(315deg);
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        content: "";
        right: 30px;
        left: auto;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
    }

    /*    Label・inputここまで*/

    /*すでに会員の方はこちらから(pc)ボタンここまで*/


/*すでに会員の方はこちらから(pc)ボタンここまで*/


/*メンバーログインするpc*/

.login_member_content_sp {
    display: none;
}

.login_member_content_pc {
    max-width: 992px;
    margin: 0 auto 15px;
    padding: 15px 20px;
    background-color: #F2F2F2;
    display: flex;
}



/*ログインボタンここから*/
.login_btn {
    text-align: center;
}

.login_btn a {
    position: relative;
    background-color: #E24B4B;
    color: #FFFFFF;
    font-size: 16px;
    padding: 15px 110px 15px 90px;
    display: inline-block;
    border-radius: 25px;
}

.login_btn a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    right: 55px;
    left: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

/*ログインボタンここまで*/

/*チェックここから*/
.checkbox_content {
    display: flex;
    justify-content: center;
    margin-top: 18px;
}

.checkbox_content p:nth-child(1) {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.checkbox_content p:nth-child(2) {
    margin-left: 20px;
    font-size: 14px;
}

.checkbox_content a {
    border-bottom: 1px solid;
}

/*チェックここまで*/


/*会員登録（無料）をするボタンここから*/
.registration_btn {
    text-align: center;
    /* padding: 40px 0 100px; */
}

.registration_btn a {
    position: relative;
    background-color: #E24B4B;
    color: #FFFFFF;
    font-size: 16px;
    padding: 15px 114px 15px 70px;
    display: inline-block;
    border-radius: 25px;
}

.registration_btn a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    right: 70px;
    left: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

.registration_btn a:hover {
    opacity: 0.7;
    transition: 0.3s;
    text-decoration: none;
}

/*会員登録（無料）をするボタンここまで*/

/*--------------------------*/
/*login_Member_registration.htmlここまで*/
/*--------------------------*/


@media screen and (min-width:1280px){
}

/* ---------------------------- */
/* ここからレスポンシブ
 * ---------------------------- */

@media screen and (max-width:1000px) {

    /*    サークル*/
    .circle_box_pc {
        display: block;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .point_circle_wrap {
        margin-bottom: 20px;
    }

    /*    メンバーログインpcするここから*/
    .login_form_wrap {
        margin: 0 auto;
        width: 100%;
    }

    .login_member_content_pc {
        flex-direction: column;
    }

    .login_btn {
        margin-top: 20px;
    }

    /*    メンバーログインpcするここまで*/
}

@media screen and (max-width:768px){

.login_wrap_ttl {
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_wrap_ttl h1 {
    font-size: 14px;
}

/*すでに会員の方はこちらから(sp)ボタンここから*/
.already_member_btn_pc {
    display: none;
}

.already_member_btn_sp {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 20px auto;
}

.already_member_btn_sp label {
   /*  max-width: 280px; */
    margin: 0 auto;
    position: relative;
    background-color: #003A64;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 50px 15px 22px;
    display: inline-block;
    border-radius: 8px;
}

.already_member_btn_sp label::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    -webkit-transform: translate(-50%, -50%) rotate(135deg);
    transform: translate(-50%, -85%) rotate(135deg);
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    right: 22px;
    left: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

/*    Label・inputここから*/
/*    非表示*/
.already_member_btn_sp .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*    クリックで中身表示*/
.already_member_btn_sp input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/*チェック・>は見えなくする*/
#label_already_member_btn_sp {
    display: none;
}

.already_member_btn_sp input:checked + label:after {
    display: none;
}

/*    アイコン切り替え*/
.already_member_btn_sp input:checked + label:before {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    -webkit-transform: translate(-50%, -50%) rotate(315deg);
    transform: translate(-50%, -85%) rotate(315deg);
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    right: 22px;
    left: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

/*    Label・inputここまで*/

/*すでに会員の方はこちらから(sp)ボタンここまで*/
/*メンバーログインするsp*/

.login_member_content_pc {
    display: none;
}

.login_member_content_sp {
    max-width: 992px;
    margin: 0 auto 15px;
    padding: 15px 20px;
    display: flex;
    flex-direction: column;
}

/*ログインボタンここから*/
.login_form form {
    text-align: center;
}

.login_btn {
    text-align: center;
    margin-top: 20px;
}

.login_btn a {
    position: relative;
    background-color: #E24B4B;
    color: #FFFFFF;
    font-size: 16px;
    padding: 15px 110px 15px 90px;
    display: inline-block;
    border-radius: 25px;
}

.login_btn a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 6px;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    content: "";
    right: 55px;
    left: auto;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}

/*ログインボタンここまで*/

/*チェックここから*/
.checkbox_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 18px auto auto;
}

.checkbox_content p:nth-child(1) {
    display: flex;
    align-items: center;
    font-size: 14px;
}

.checkbox_content p:nth-child(2) {
    font-size: 14px;
    margin-left: 0px;
}

.checkbox_content a {
    border-bottom: 1px solid;
}

/*チェックここまで*/
.login_wrap_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.login_wrap_content_ttl p {
    font-size: 16px;
}

/*サークルsp*/

.circle_box_pc {
    display: none;
}

.circle_box_sp {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.point_circle_wrap_sp {
    margin-bottom: 20px;
}

.circle_sp {
    display: flex;
    text-align: center;
    align-items: center;
}

.circle_sp img {
    width: 80%;
    margin-bottom: 15px;
}

.sp_pbox p:nth-child(1) {
    font-size: 14px;
    font-weight: 600;
    color: #252525;
}

.sp_pbox p:nth-child(2) {
    font-size: 11px;
    color: #252525;
    margin-top: 10px;
}


/*サークルspここまで*/


/*    会員情報入力*/
section {
    padding: 30px 20px 0px;
}

.section_ttl {
    display: flex;
    align-items: center;
}

h2 {
    font-size: 18px;
}

.registration_btn {
    padding: 40px 0 50px;
}
.registration_btn a{
    font-size: 15px;
    padding: 9px 37px 9px 18px;
}
.registration_btn a::after{
    right: 18px;
}

.wrap_02{
    border-bottom: 2px solid #87B9D6; 
}

/* TECH＋について */
.whats-tech-content{
    flex-direction: column;
    padding: 8%;
}

.whats-tech-title{
    margin-bottom: 5px;
}

/* ----------------------- */
/* トップへ戻るボタン_sp */
/* ----------------------- */
}

@media screen and (max-width:625px) {

.name_form {
    width: 100%;
}
}



